Subject: FW: Hess relationship
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 14:08:38 -0800 (PST)

Here's set of any master agreements I need ASAP.  

I didn't mention it on the earlier ones, but for all of these, if any of the agreements have been amended, I will need any amendments, as well as any guarantees.  Much thanks!
 -----Original Message-----
From: 	Williams, Jason R (Credit)  
Sent:	Monday, October 29, 2001 3:56 PM
To:	Jones, Tana
Subject:	Hess relationship

Tana -

We need to pull together all of the contracts with the following:

	Amerada Hess Corporation
	Hess Energy Services Company, LLC
	Hess Energy Trading Company (UK) Limited
	Hess Energy Trading Company LLC

We need to pull together a Master Netting agreement with them ASAP.  Please call me (53923) with any questions.

Thanks,

JRW